Article ID: 8466, created on Apr 21, 2010, last review on May 10, 2014

  • Applies to:
  • Plesk 9.5 for Linux/Unix


During installation or update Parallels Panel 9.5 on a Parallels Virtuozzo Container the following error may arise:

Internal error: 3501 : Can not install packages: exec failed: [Errno 4] IOError: HTTP Error 404: Content-Type: text/html; charset=iso-8859-1
Date: Sat, 17 Apr 2010 00:27:16 GMT
Server: Apache/2.0.54 (Fedora)
Content-Length: 373
Trying other mirror.
Error: failure: 9.5.1/base/psa-9.5.1-cos5.build95100410.11.i586.rpm from plesk9.5-backup0: [Errno 256] No more mirrors to try.
Error: /usr/share/vzyum/bin/yum failed, exitcode=1


Most probably the issue is caused by outdated Parallels Panel 9.5 EZ template in use, because the file psa-9.5.1-cos5.build95100410.11.i586.rpm is no longer presented in repository.


To resolve such issue it is possible to use the vzup2date -z command on the PVC node to update the Parallels Panel 9.5 EZ template. Additionally it is advised to update OS template metadata, used for the Container creation.

Example for CentOS 5 x86:
#vzpkg update metadata centos-5-x86

(the command should be executed on the PVC node)

60d3e722783ac7177a2b4b4c13af4062 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 6ef0db7f1685482449634a455d77d3f4 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF